Fallo de seguridad en Prestashop

Este mes de agosto ha sido algo crítico para las plataformas CMS y Ecommerce, en este caso informamos de un fallo de seguridad publicado en la página oficial de Prestashop, donde se alerta de que las versiones 1.4.x y 1.5.x poseen fallos de seguridad, queda excluida del riesgo la versión de Prestashop 1.6.1.

La actualización está disponible en el panel de Prestashop de nuestra tienda online, sin duda se recomienda actualizar de inmediato debido a la importancia del problema.
En el informe reportado por Prestashop para la versión 1.5, se encuentran solucionados 17 problemas.

https://github.com/PrestaShop/PrestaShop-1.5/releases/tag/1.5.6.3

Para las versiones más antiguas de Prestashop 1.4 son 7 los errores corregidos, os dejamos el reporte de cambios.

https://github.com/PrestaShop/PrestaShop-1.4/releases/tag/1.4.11.1

El fallo más crítico reportado, es la forma de generar contraseñas de Prestashop, que permitirá a un atacante su descubrimiento y por lo tanto tener acceso a la gestión de la tienda.

Para realizar el proceso de actualización, se recomienda realizar una copia de seguridad de todo el código de la tienda así como de la base de datos, de forma que podamos volver a un punto anterior en caso de fallo del sistema.

Os dejamos toda la información sobre esta actualización de seguridad en la página oficial de Prestashop.

https://www.prestashop.com/blog/es/actualizacion-de-seguridad-por-prestashop/

 

Star InactiveStar InactiveStar InactiveStar InactiveStar Inactive
 

Otras Noticias

  • Reseñas en Google My Business...

  • Fallo de seguridad en Prestashop...

  • Yoast SEO para mejorar el posicionamiento en ...

  • Programa de ayudas para el Desarrollo de Solu...